* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(170,151,89, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.geeh_75-ghfgz:after { display: table; content: ''; clear: both; }

.j_807__x { clear: both; }

.hjpui_968-dlbr { width: 1000px; margin: 0 auto; }


.yf_482__mum
{
	display: block;
}

.yf_482__mum:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hjpui_968-dlbr
{
	margin-top: 70px;
}

.ff_812__ah 
{
	display: table;
	position: relative;
}



.r-432_idkr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.r-432_idkr > a
{
	display: block;
	float: left;
}

.r-432_idkr > a.geg-525_kd
{
	margin-right: 10px;
}

.r-432_idkr > a.idb_680__djbh
{
	margin-right: 10px;
}


.r-432_idkr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.r-432_idkr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.r-432_idkr > a.geg-525_kd > div > span
{
	background-image: url(../images/FB.png);
}

.r-432_idkr > a.idb_680__djbh > div > span
{
	background-image: url(../images/X.png);
}

.r-432_idkr > span.jdlj_708__pibba
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.idarh-356_yog 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.yl-303_fgi { background-color: #171717; }

.yl-303_fgi .bct_143__c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.yl-303_fgi .h_864__cn { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.yl-303_fgi .h_864__cn > .hflad_401-iji
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h_864__cn .r_46-hkmc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(170,151,89, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.buz-316_ucj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.buz-316_ucj > .lf_747__xqu 
{
	float: right;
}


.buz-316_ucj > .lf_747__xqu > .uzn_766__ij
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.buz-316_ucj > .lf_747__xqu > .uzn_766__ij.active > .isb_808-i
{
	visibility: visible;
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li
{
	display: block;
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a:hover
{
	color: rgba(170,151,89, 1);
	background: #f0f0f0;
}


.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a > .eqt_772__ahhtc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a > .eqt_772__ahhtc > .dgtjw_135__o
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a:hover > .eqt_772__ahhtc > .dgtjw_135__o
{
	 
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a > .eqt_772__ahhtc > .dgtjw_135__o > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a > .c-427_avz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a:hover > .c-427_avz
{
	text-decoration: underline;
}




.lf_747__xqu > .uzn_766__ij > .h-469_mvhw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lf_747__xqu > .uzn_766__ij.active > .h-469_mvhw
{
	background: #f5f5f5;
}


.lf_747__xqu > .uzn_766__ij > .h-469_mvhw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.buz-316_ucj .az_712__hggvv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.buz-316_ucj .az_712__hggvv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.buz-316_ucj .uzn_766__ij.active .az_712__hggvv > span
{
	color: #171717;
}



.buz-316_ucj .vmge-691_h
{
	height: 24px;
	width: 34px;
}

.buz-316_ucj .vmge-691_h > .gdjcq_661__fv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.buz-316_ucj .uzn_766__ij.active .vmge-691_h > .gdjcq_661__fv
{
	border:1px solid #171717;
}

.buz-316_ucj .vmge-691_h > .gdjcq_661__fv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dqsc_832-hlq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dqsc_832-hlq > .ffpos_696__xedih
{
	display: table;
	margin-top: 70px;
}



.dqsc_832-hlq > .ffpos_696__xedih > *
{
	display: table-cell;
	vertical-align: middle;
}

.dqsc_832-hlq > .ffpos_696__xedih > .xpj_730__u
{
	width: 440px;
	max-width: 440px;
}

.dqsc_832-hlq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dqsc_832-hlq > h1 .cga_738-ga
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dqsc_832-hlq > .j-466_some
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xpj_730__u > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(170,151,89, 1);
}


.xpj_730__u > .tb_106__gjad
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tb_106__gjad.i_470__rihxu
{
	margin-right: 100px;
}


.tb_106__gjad > h3.llfbb-184_sj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tb_106__gjad.i_470__rihxu > h3.llfbb-184_sj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xpj_730__u > .tb_106__gjad .av_578-l
{
	
}


.tb_106__gjad .c-59_hjr
{
	display: none;
}


.tb_106__gjad .av_578-l.fx_10__qtcm
{
	margin-top: 20px;
}

.tb_106__gjad .av_578-l .ilg_646-dypk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tb_106__gjad.i_470__rihxu .av_578-l .ilg_646-dypk
{
	font-size: 16px;
	font-weight: normal;
}



.tb_106__gjad .av_578-l > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tb_106__gjad.i_470__rihxu .av_578-l > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tb_106__gjad .av_578-l .l_606__ir {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tb_106__gjad.i_470__rihxu .av_578-l .l_606__ir
{
	max-width: 384px;
	font-size:16px;
}

.tb_106__gjad .wqi_103-xefld {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tb_106__gjad.i_470__rihxu .wqi_103-xefld 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.i-737_dn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.i-737_dn > .ks_954-gbgz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.i-737_dn > .ks_954-gbgz.jbed_518__akzlh
{
	right: -10px;
	top:-10px;
}

.i-737_dn > .ks_954-gbgz.je-605_d
{
	top:0px;
	right: -20px;
}

.i-737_dn > .ks_954-gbgz > .hopj-288_fv
{
	display: table-cell;
	vertical-align: middle;
}


.i-737_dn > .ks_954-gbgz .iaxb_231-bgmaj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.i-737_dn > .ks_954-gbgz .ya_270-dvsd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.tjg-648_od > .i-737_dn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dqsc_832-hlq > .ffpos_696__xedih > .oye_66-fmff
{
	width: 280px;
}


.oye_66-fmff > .jtvc_218__zri
{
    font-size: 16px;
    line-height: 180%;
}


.oye_66-fmff > .jtvc_218__zri > b, .oye_66-fmff > .jtvc_218__zri > h2, .oye_66-fmff > .jtvc_218__zri > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.oye_66-fmff > .jtvc_218__zri > ol
{
	padding-left: 20px;
}


main
{
	
}


.pli-644_j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sbkh-892_pni
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sbkh-892_pni > li
{
	display: inline-block;
}

.sbkh-892_pni > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(170,151,89, 1);
}

.sbkh-892_pni > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sbkh-892_pni > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sbkh-892_pni > li.active > a
{
	color: #545454;
}




.xjani-456_qfl 
{ 
	margin-bottom: 50px; 

}



.xjani-456_qfl > .yegbc_263__dmm
{
	 padding: 30px;
	overflow: hidden;
}


.xjani-456_qfl > .yegbc_263__dmm:after { display: table; content: ''; clear: both; }




.xjani-456_qfl h1 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xjani-456_qfl h1 .cga_738-ga
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xjani-456_qfl h2 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xjani-456_qfl h2:first-child
{
	padding-top: 0px;
}

.xjani-456_qfl .yegbc_263__dmm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xjani-456_qfl .yegbc_263__dmm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xjani-456_qfl h2:first-child
{
	padding-top: 0px;
	color: rgba(170,151,89, 1); 
}


.xjani-456_qfl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xjani-456_qfl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xjani-456_qfl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yegbc_263__dmm ul { margin-top: 12px; }


.yegbc_263__dmm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yegbc_263__dmm ul.clear > li, .yegbc_263__dmm ol.clear > li 
{
	clear: both;
}

.yegbc_263__dmm ul.clear > li:after, .yegbc_263__dmm ol.clear > li:after { display: block; content: ''; clear: both; }


.yegbc_263__dmm ul.p_708__r
{
	margin-top: 0px !important;
}

.yegbc_263__dmm ul.p_708__r > li 
{
	margin-left: 0px !important;
}

.yegbc_263__dmm ol { margin-left: 20px; margin-top: 12px; }

.yegbc_263__dmm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yegbc_263__dmm ul.list-recomend
{
	
}

.yegbc_263__dmm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yegbc_263__dmm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yegbc_263__dmm ul.list-recomend > li .dscr_img .date, .yegbc_263__dmm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yegbc_263__dmm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yegbc_263__dmm .ejgy_114__ivqa > .zijsh_6-bfhce
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yegbc_263__dmm .ejgy_114__ivqa > .ctxz_840__y
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(170,151,89, 1);
}


.xjani-456_qfl > .yegbc_263__dmm.pli-644_j.jg-648_u 
{
	margin-bottom: 50px;
}


.xjani-456_qfl > .yegbc_263__dmm.pli-644_j.jg-648_u h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(170,151,89, 1);
}


.jg-648_u table.r_339__qqwxa th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jg-648_u table.r_339__qqwxa tfoot td b
{
	text-align: center;
}


.jg-648_u table.r_339__qqwxa td
{
	width: 50%;
}


.xjani-456_qfl table { border-collapse: separate; border-spacing: 3px; }

.xjani-456_qfl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xjani-456_qfl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.r_339__qqwxa
{
	width: 100%;
}

table.r_339__qqwxa td
{
	padding: 0;
}

table.r_339__qqwxa a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.r_339__qqwxa a:hover
{
	background: rgba(170,151,89, 1);
	color: white;
}


table.n_476-nlgre
{
	width: 100%;
}


table.n_476-nlgre th
{
	text-align: left;
	font-weight: bold;
}

table.n_476-nlgre th.tc_207-seoa
{
	max-width: 200px;
}
table.n_476-nlgre th.zfj-692_x
{
	max-width: 100px;
}
table.n_476-nlgre th.vg_169__hr
{
	
}

table.n_476-nlgre td
{
	padding: 5px 10px;
}

table.n_476-nlgre tr.ji_256__tnb td
{
	font-weight: bold;
	border-top: 2px solid rgba(170,151,89, 1);
	border-bottom: 2px solid rgba(170,151,89, 1);
}

table.n_476-nlgre tr.ji_256__tnb td:first-child
{
	border-left: 2px solid rgba(170,151,89, 1);
}

table.n_476-nlgre tr.ji_256__tnb td:last-child
{
	border-right: 2px solid rgba(170,151,89, 1);
}

table.n_476-nlgre tr:hover td
{
	background-color: rgba(170,151,89, 0.2);
}

table.n_476-nlgre td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.da-6_fc.r_714__hvi
{ 
	margin-bottom: 50px; 

}


.da-6_fc.r_714__hvi h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.u-794_ffqw
{
	padding: 30px;
}


.da-6_fc ul
{
	display: block;
}

.da-6_fc ul.p_708__r > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.da-6_fc ul.p_708__r > li:after
{ display: table; content: ''; clear: both; }



.da-6_fc ul.p_708__r > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.da-6_fc ul.p_708__r > li:not(:last-child)
{
	padding-top: 30px;
}


.da-6_fc ul.p_708__r > li:last-child, .da-6_fc.h_632-ae .yegbc_263__dmm ul > li:last-child
{
	margin-bottom: 0px;
}


.da-6_fc ul.p_708__r > li .de_273__qiwf
{
	margin-bottom: 12px;
}

.da-6_fc ul.p_708__r > li .de_273__qiwf > i
{
	font-size: 18px;
	font-style: italic;
}

.da-6_fc ul.p_708__r > li .eirh_54__m
{
	float: left;
}


.da-6_fc ul.p_708__r > li .eirh_54__m img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.da-6_fc ul.p_708__r > li .jsv_900-ids
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.da-6_fc ul.p_708__r > li .item_rev
{
	display: none;
}

.da-6_fc .jcjdt_567__atbxx
{
	margin-top: 20px;
	text-align: center;
}



.da-6_fc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fbw-294_ae.r_714__hvi
{ 
	margin-bottom: 50px; 

}

.fbw-294_ae.r_714__hvi h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fbw-294_ae.r_714__hvi ul
{
	display: table;
	width: 100%;
}

.fbw-294_ae.r_714__hvi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fbw-294_ae.h_632-ae .yegbc_263__dmm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fbw-294_ae ul > li:last-child, .fbw-294_ae.h_632-ae .yegbc_263__dmm ul > li:last-child
{
	margin-bottom: 0px;
}


.fbw-294_ae ul > li .lxjs-59_hn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(170,151,89, 1);
}


.fbw-294_ae ul > li .zir_165-scvj
{
	overflow: hidden;
    border: 2px solid rgba(170,151,89, 1);
}

.fbw-294_ae ul > li .zir_165-scvj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fbw-294_ae ul > li .fcfdc-655_tda
{
	margin-bottom: 12px;
}

.fbw-294_ae ul > li .z_846__p
{
	color: #777777;
}



.fbw-294_ae .baji_670-vimoo
{
	margin-top: 20px;
	text-align: center;
}




.h-738_po 
{ 
	margin-bottom: 50px;
}

.h-738_po .eziqj_235__mal:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.h-738_po .eziqj_235__mal 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.h-738_po .eziqj_235__mal img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.h-738_po .fz_296__w 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.di_235-i
{
	display: block;
	line-height: 130%;

}

.di_235-i > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.di_235-i > div > dt
{
	display:inline-block;
}

.di_235-i > div > dd
{
	display:inline;
}

.h-738_po .j_287__ds
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.h-738_po h2 
{ 
    color: rgba(170,151,89, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jebe_362-ko {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(170,151,89, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jebe_362-ko > .f_977__i
{
	display: table;
	width: 100%;
}


.jebe_362-ko > .f_977__i > *
{
	display: table-cell;
	vertical-align: top;
}


.jebe_362-ko .i-737_dn > img
{
	max-width: 400px;
}



.khsny_256-oca 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.v-489_j
{
	display: block;
	margin-right: 40px;
}


.v-489_j li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.v-489_j li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.v-489_j li a:hover
{
	text-decoration: underline;
}

.nue_183-lqhtd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nue_183-lqhtd .xgl_231-ff
{
	display: block;
	text-decoration: none;
}

.nue_183-lqhtd .xgl_231-ff .cga_738-ga
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nue_183-lqhtd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nue_183-lqhtd .ld_293__zgjb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);

}


.ld_293__zgjb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ld_293__zgjb a:hover
{
	text-decoration: underline;
}



.nue_183-lqhtd .n_282-r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.nue_183-lqhtd .gqb_579-bzz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pi-422_k
{
	padding: 30px;
    overflow: hidden;
}


.pi-422_k > .dhwaf-327_gbc
{
	float: right;
	width: 50%;
}

.pi-422_k > .dhwaf-327_gbc > .ascff_144__rfxk
{
	padding-left: 20px;
	border-left: 3px solid rgba(170,151,89, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pi-422_k > .dhwaf-327_gbc > .ascff_144__rfxk > .di_235-i
{
	margin-top: 20px;
}

.pi-422_k > .lo-737_hk
{
	float: left;
	width: 50%;
}

.pi-422_k > .lo-737_hk form
{
	display: block;
	width: 100%;
}

.pi-422_k > .lo-737_hk .qfi-174_ysvs
{
	margin-top: 20px;
}

.pi-422_k > .lo-737_hk .s-363_a
{
	display: none;
}


.pi-422_k > .lo-737_hk .qfi-174_ysvs label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pi-422_k > .lo-737_hk .qfi-174_ysvs input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pi-422_k > .lo-737_hk .qfi-174_ysvs textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pi-422_k > .lo-737_hk .qfi-174_ysvs .lde_261-dnh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pi-422_k > .lo-737_hk .caqo-548_gjeze
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(170,151,89, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hjpui_968-dlbr { width: 100%; }
	
.yl-303_fgi { text-align: center; }
	
	
	
	
.yl-303_fgi .h_864__cn
	{
		
		
	}

	
	

	
	
	
	.r-432_idkr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.r-432_idkr > a
{
	
}

	
.r-432_idkr > a.idb_680__djbh
{
	margin-right: 0px;
}
	
.r-432_idkr > a > div
{
    width: 24px;
	height: 24px;
}

.r-432_idkr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.r-432_idkr > a.geg-525_kd > div > span
{
	
}

.r-432_idkr > a.idb_680__djbh > div > span
{
	
}


.r-432_idkr > span.jdlj_708__pibba
{
	display: none;
}
	

	
	
	.idarh-356_yog
	{
		width: auto;
	}
	
	
	.buz-316_ucj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.buz-316_ucj > .lf_747__xqu > .uzn_766__ij:not(.active)
	{
		position: relative;
	}
	
	
		.buz-316_ucj > .lf_747__xqu > .uzn_766__ij.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lf_747__xqu > .uzn_766__ij > .h-469_mvhw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i
	{
		
		display: none;
	}
	


.buz-316_ucj > .lf_747__xqu > .uzn_766__ij.active > .isb_808-i
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul
{
	display: block;
	max-height:300px;
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li
{
	
}
	
	
.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li:after 
{ display: table; content: ''; clear: both; }	

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a > .c-427_avz
{
	font-size: 14px;	
}
	
	
	
.lf_747__xqu > .uzn_766__ij > .h-469_mvhw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lf_747__xqu > .uzn_766__ij.active > .h-469_mvhw > *
{
	font-size: 16px;
}	
		
.lf_747__xqu > .uzn_766__ij:not(.active) > .h-469_mvhw > .az_712__hggvv
{
	display: none;
}
	
	
	
.buz-316_ucj .vmge-691_h
{
	width: 24px;
}

.buz-316_ucj .vmge-691_h > .gdjcq_661__fv
{
	width: 24px;
	height: 24px;
}
	
	
.buz-316_ucj .uzn_766__ij:not(.active) .vmge-691_h > .gdjcq_661__fv
{
	margin-left: 0px;
}

.buz-316_ucj .uzn_766__ij.active .vmge-691_h > .gdjcq_661__fv
{
	border:1px solid #171717;
}

.buz-316_ucj .vmge-691_h > .gdjcq_661__fv > img
{
	height: 24px;
}
	

.yl-303_fgi .h_864__cn > .hflad_401-iji
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h_864__cn .r_46-hkmc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.buz-316_ucj.jbed_518__akzlh
	{
		float: none;
	}
	
.buz-316_ucj.jbed_518__akzlh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.buz-316_ucj .de_273__qiwf
	{
		line-height: 18px;
	}
	
	.buz-316_ucj .vmge-691_h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.buz-316_ucj .vmge-691_h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dqsc_832-hlq {
    padding: 30px 20px;
	}
	
	.dqsc_832-hlq > .ffpos_696__xedih
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dqsc_832-hlq > .ffpos_696__xedih > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dqsc_832-hlq > .ffpos_696__xedih > .tjg-648_od
	{
		padding-top: 10px
	}
	
	.dqsc_832-hlq > .ffpos_696__xedih > .xpj_730__u
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xpj_730__u > .tb_106__gjad
	{
		margin: 20px 0px 0px 0px;
	}
	
	.tjg-648_od > .i-737_dn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dqsc_832-hlq > .ffpos_696__xedih > .oye_66-fmff
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hjpui_968-dlbr
	{
		margin-top: 30px;
	}
		
	.xjani-456_qfl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xjani-456_qfl h2 { padding-bottom:20px; }
	.xjani-456_qfl > .yegbc_263__dmm
	{
		padding: 20px;
	}

	.xjani-456_qfl p + h2 { }
	.xjani-456_qfl ul { }
	.xjani-456_qfl li { }
	.xjani-456_qfl table { width: 100% !important; }
	
	.xjani-456_qfl img { max-width: 100% !important; }
	

	.da-6_fc.r_714__hvi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.da-6_fc.r_714__hvi h2
	{
		padding-bottom: 20px;
	}
	
	.da-6_fc.r_714__hvi ul
	{
		display: block;
	}
	
	.da-6_fc.r_714__hvi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.da-6_fc.r_714__hvi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.da-6_fc ul.p_708__r > li > .eirh_54__m
	{
		float: none !important;
	}
	
	.da-6_fc ul.p_708__r > li > .jsv_900-ids
	{
		padding: 0px;
	}
	
	
		.fbw-294_ae.r_714__hvi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fbw-294_ae.r_714__hvi h2
	{
		padding-bottom: 20px;
	}
	
	.fbw-294_ae.r_714__hvi ul
	{
		display: block;
	}
	
	.fbw-294_ae.r_714__hvi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fbw-294_ae.r_714__hvi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fbw-294_ae.r_714__hvi ul > li .jsv_900-ids
	{
		padding: 0px;
	}
	
	.u-794_ffqw
	{
		    padding: 20px;
	}
	
	
	.h-738_po
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.h-738_po h2
	{
		padding-bottom: 20px;
		
	}
	
	.h-738_po .eziqj_235__mal
	{
		padding: 20px;
	}
	
	.h-738_po .eziqj_235__mal img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.h-738_po .j_287__ds
	{
		padding-left: 0px;
	}
	
	
	
	
	.jebe_362-ko
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jebe_362-ko > .f_977__i
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.f_977__i > .j_552__rj
	{
		display: block;
	}
	
	.f_977__i > .g_64-gxb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.f_977__i > .g_64-gxb > .i-737_dn
	{
		
	}
	
	
	.tb_106__gjad.i_470__rihxu
	{
		margin-right: 0;
	}
	
	
	.tb_106__gjad.i_470__rihxu .av_578-l > input
	{
		max-width: none;
	}
	
	.tb_106__gjad.i_470__rihxu .wqi_103-xefld
	{
		max-width: none;
	}
	
	
	.i-737_dn > .ks_954-gbgz.je-605_d
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nue_183-lqhtd
	{
		text-align: center;
	}
	
	.v-489_j
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.v-489_j li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.v-489_j li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sbkh-892_pni
	{
		margin-left: 20px !important;
		
	}
	
	.sbkh-892_pni > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xjani-456_qfl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.r_339__qqwxa a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xjani-456_qfl > .yegbc_263__dmm.bki-244_arjws
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yegbc_263__dmm ul.list-recomend > li
{
	display: block;
}
	
.pi-422_k > .lo-737_hk
{
	width: 100%;
	float: none;
}
	
.pi-422_k > .dhwaf-327_gbc
{
	width: 100%;
	float: none;
}

.pi-422_k > .dhwaf-327_gbc > .ascff_144__rfxk
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.u_319__ozdsa, .hjb_612-p, .jqmj-752_k
{
	
}

body.hjb_612-p .hjpui_968-dlbr
{
	width: 800px;
}

body.hjb_612-p section.hjpui_968-dlbr
{
	margin-top: 50px;
}

body.hjb_612-p .r-432_idkr > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hjb_612-p .r-432_idkr > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hjb_612-p .yl-303_fgi .bct_143__c 
{
	margin: 0;
	margin-left: 20px;
}

body.hjb_612-p .yl-303_fgi .h_864__cn
{
	padding: 10px 0 10px 0px; 
}

body.hjb_612-p .h_864__cn .r_46-hkmc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hjb_612-p .h_864__cn > .hflad_401-iji
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hjb_612-p .buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a > .eqt_772__ahhtc > .dgtjw_135__o
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hjb_612-p .buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a > .eqt_772__ahhtc > .dgtjw_135__o > img
{
	height: 22px;
}

body.hjb_612-p .buz-316_ucj .vmge-691_h > .gdjcq_661__fv
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hjb_612-p .uzn_766__ij.active .vmge-691_h > .gdjcq_661__fv
{
	border: none;
}

body.hjb_612-p .buz-316_ucj .vmge-691_h > .gdjcq_661__fv > img
{
	height: 24px;
}

body.hjb_612-p .dqsc_832-hlq 
{
	padding:50px 0px;
}

body.hjb_612-p .tb_106__gjad > h4.llfbb-184_sj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hjb_612-p .tb_106__gjad .wqi_103-xefld
{
	border-radius: 0px;
}

body.hjb_612-p .i-737_dn > .ks_954-gbgz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hjb_612-p .i-737_dn > .ks_954-gbgz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hjb_612-p .i-737_dn > .ks_954-gbgz .iaxb_231-bgmaj
{
	top: -20px;
}


body.hjb_612-p .i-737_dn > .ks_954-gbgz .ya_270-dvsd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hjb_612-p .oye_66-fmff
{
	background-color: #FFFFFF;
}


body.hjb_612-p .oye_66-fmff > .jtvc_218__zri
{
	padding: 50px 0px;
	border-top: 1px solid rgba(170,151,89, 0.13);
	line-height: 150%;
}

body.hjb_612-p .oye_66-fmff > .jtvc_218__zri > div
{
	padding: 0px 30px;
}


body.hjb_612-p .oye_66-fmff > .jtvc_218__zri b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hjb_612-p .oye_66-fmff > .jtvc_218__zri h2, body.hjb_612-p .oye_66-fmff > .jtvc_218__zri h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(170,151,89, 1);
	text-align: center;
}


body.hjb_612-p .fbw-294_ae.r_714__hvi ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hjb_612-p .v-489_j
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hjb_612-p .v-489_j ul
{
	display: table;
    margin: 0 auto;
}
body.hjb_612-p .v-489_j ul li
{
	line-height: 38px;
}

body.hjb_612-p .v-489_j ul li:first-child
{
	margin-left: 0px;
}

body.hjb_612-p .v-489_j ul li:last-child
{
	margin-right: 0px;
}

body.hjb_612-p .nue_183-lqhtd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hjb_612-p .nue_183-lqhtd .ld_293__zgjb
{
	color: #777777; 
}


body.hjb_612-p .imgblock
{
	max-width: 740px;
}


body.hjb_612-p .dhwaf-327_gbc .imgblock
{
	max-width: 740px;
}

body.hjb_612-p .fbw-294_ae ul > li .zir_165-scvj > img
{
	max-width: 224px;
}


body.hjb_612-p .jebe_362-ko .i-737_dn > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hjb_612-p .hjpui_968-dlbr
{
	width: 100%; 
}

	body.hjb_612-p .dqsc_832-hlq {
    padding: 30px 12px;
	}

	body.hjb_612-p .oye_66-fmff > .jtvc_218__zri
	{
		padding: 30px 0px;
	}

	body.hjb_612-p section.hjpui_968-dlbr
	{
		margin-top: 30px;
	}


	body.hjb_612-p .xjani-456_qfl > .yegbc_263__dmm
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjb_612-p .da-6_fc.r_714__hvi
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hjb_612-p .fbw-294_ae.r_714__hvi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjb_612-p .h-738_po
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjb_612-p .jebe_362-ko
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjb_612-p .f_977__i > .g_64-gxb
	{
		margin-top: 50px;
	}

body.hjb_612-p .buz-316_ucj .vmge-691_h > .gdjcq_661__fv
{
	width: 28px;
	height: 28px;
}

body.hjb_612-p .buz-316_ucj .vmge-691_h > .gdjcq_661__fv > img
{
	height: 28px;
}
	
	
body.hjb_612-p .buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a > .eqt_772__ahhtc > .dgtjw_135__o
{
	width: 24px;
    height: 24px;
}


body.hjb_612-p .buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a > .eqt_772__ahhtc > .dgtjw_135__o > img
{
	height: 24px;
}

	
body.hjb_612-p .lf_747__xqu > .uzn_766__ij > .h-469_mvhw
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hjb_612-p .buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hjb_612-p .buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hjb_612-p .buz-316_ucj > .lf_747__xqu > .uzn_766__ij > .isb_808-i > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hjb_612-p .v-489_j ul li
{
	line-height: 20px;
}
	
body.hjb_612-p .nue_183-lqhtd
{
	margin-top: 30px;
}

	
body.hjb_612-p .fbw-294_ae.r_714__hvi ul > li
{
	padding: 0px;
}

	
}

